@media screen and (max-width: 750px) {
.container { 
	max-width: 750px;
	margin: auto;
	display: grid;
	grid-row-gap: 0;
	grid-column-gap: 0;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
}
nav {
	grid-column: 1 / -1;
	grid-row: 1 / 2;
}
.top-border-image {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: none;
}
.top-border-image-mobile {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: block;
}
.main-content{
	grid-column: 1 / -1;
	grid-row: 3 / 4;
	padding: 20px 6%;
}
.image-one{
	grid-column: 1 / -1;
	grid-row: 4 / 5;
	padding: 20px 5% 30px 5%;
}
.footer {
	grid-column: 1 / -1;
	grid-row: 5 / 6;
}
}


@media screen and (min-width: 751px) and (max-width: 900px) {
.container { 
	max-width: 900px;
	margin: auto;
	display: grid;
    grid-column-gap: 0;
	grid-row-gap: 0;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
}
nav {
	grid-column: 1 / -1;
	grid-row: 1 / 2;
}
.top-border-image {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: block;
}
.top-border-image-mobile {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: none;
}
.image-one{
	grid-column: 1 / 2;
	grid-row: 3 / 4;
	padding: 40px 6% 20px 6%;
}
.main-content{
	grid-column: 2 / -1;
	grid-row: 3 / 4;
	padding: 30px 6%;
}
.footer {
	grid-column: 1 / -1;
	grid-row: 4 / 5;
}
}


@media screen and (min-width: 901px) {
.container { 
	max-width: 1400px;
	margin: auto;
	display: grid;
    grid-column-gap: 0;
	grid-row-gap: 0;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: auto;
}
nav {
	grid-column: 1 / -1;
	grid-row: 1 / 2;
}
.top-border-image {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: block;
}
.top-border-image-mobile {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: none;
}
.image-one{
	grid-column: 1 / 4;
	grid-row: 3 / 4;
	padding: 30px 8%;
}
.main-content{
	grid-column: 4 / -1;
	grid-row: 3 / 4;
	padding: 30px 8%;
}
.footer {
	grid-column: 1 / -1;
	grid-row: 4 / 5;
}	
}
	
	
	
